
QGIS Application - Bug report #1461

QGIS crash - GRASS toolbox open/MAPSET change

2008-12-14 02:29 PM - LarsSt -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11521

Description

QGIS crashes when user:

- opens Mapset

- opens GRASS toolbox

- change Mapset

does not fix the problem:

- close toolbox before change

- raster/vector data loaded/not loaded

no crash:

- when toolbox had not been opened - change Mapset works

happens on:

OSX 10.5.5; QGIS 1.0.0 preview 2 all-in one .dmg; GRASS 6.3; QGIS opened with d.qgis

- OSX-report see attached file

Associated revisions

Revision 2df69846 - 2008-12-16 06:59 PM - Jürgen Fischer

fix #1461 (there was a new tab added to the toolbox)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@9832 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 2a2eb1a7 - 2008-12-16 06:59 PM - Jürgen Fischer

fix #1461 (there was a new tab added to the toolbox)

git-svn-id: http://svn.osgeo.org/qgis/trunk@9832 c8812cc2-4d05-0410-92ff-de0c093fc19c
History

#1 - 2008-12-16 09:59 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

Files

crashreport 5.06 KB 2008-12-14 LarsSt -
